import { Component, OnInit } from '@angular/core';
import { ModalDirective } from 'ngx-bootstrap/modal';

@Component({
  selector: 'app-university-master',
  templateUrl: './university-master.component.html',
  styleUrls: ['./university-master.component.scss']
})
export class UniversityMasterComponent implements OnInit {
	

  constructor() { }

  ngOnInit() {
	   
  }
   
 
}
